/* active = Angeklickte Verweise*/
/* link = noch nicht besuchte Ziele */
/* visited = besuchte Ziele */
/* hover = Verweise bei "MouseOver" */

/* === ALLGEMEINE PARAMETER === */
/* Absolute Position der Kopfdatei */
//alt #kopf {position:absolute; left:0px; top:0px; z-index:1;}
#kopf {position:absolute; left:0px; top:0px; z-index:1;}
/* Hoehe und Breite des Kopfbereichs (beeinflusst die Position des Contentbereichs) */
.kopf {background-color: #ffffff; height: 140px; width: 1000px;}
/* Absolute Position eines optionalen Logos / Werbebanners */
//alt #logo {position:absolute; z-index:6; left: 13px; top: 10px}
#logo {position:absolute; z-index:6; left: 13px; top: 10px}
/* Hoehe und Breite der Logodatei */
.logo {height: 35px; width: 154px;}
/* Absolute Position des Demologos */
#demologo {position:absolute; left:75px; top:1px; z-index:7;}
/* Hoehe und Breite des Demologos (Standard: 127 x 94)*/
.demologo {width: 127px; height: 94px; }
/* Absolute Position der Formularinhalte Angebot */
.briefbogen {position:absolute; left:70px; top:200px; width:550px; z-index:1;}
/* Hintergrundfarbe des Gesamtbildschirms und Aussehen der Bildlaufleisten */
//alt .body { background-color: #FFFFFF; scrollbar-base-color:#F1EEEA;}
.body { background-color: #e1e1e1; scrollbar-base-color:#F1EEEA; margin-top: 20px; margin-bottom: 20px; text-align:center; }
.body_win { background-color: #ffffff; scrollbar-base-color:#F1EEEA;}
/* Hintergrundfarbe des Inhalts */
.template { background-color: #ffffff; margin-top: 5px; text-align:left; margin: 0px auto; background-image: url(../img/dreispalten.gif); background-repeat: repeat-y; }
/* Horizontale Linie */
hr { color: #EEEEEE; background-color: #EEEEEE; height: 1px; border: none; }
.hr_nav { color: #FFBF26; background-color: #FFBF26; height: 1px; border: none; margin-left: 5px; margin-bottom: 5px; margin-top: 5px; }
/* Listform */
ul { list-style-type: disc; margin-left: 20px; padding-left: 0px; margin-top: 5px; margin-bottom: 5px;}
img { text-decoration: none; }
/* Robots */
.rob_style { display: none; }
/* Icons */
.icon_hilfe { padding-left: 5px; }
/* Icons */
#id_noscript {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; font-variant: normal; color: #C84241; text-decoration: none; background-color: #ffffff; border: 1px solid #C84241; padding: 10px; margin-bottom: 10px;  }
.warenkorb_hg2 { background-color: #ffffff; }
.vorschau_text { background-color: #ffffff; }

/* === NEBENNAVIGATION: 'HOME, HILFE, UEBER UNS / KONTAKT' === */
/* Absolute Position / Hintegrundfarbe der Nebennavigation */
#nnavigation {position:absolute; width:415px; z-index:90; left: 355px; top: 96px; text-align: right}
a.nnavigation:active,a.nnavigation:link,a.nnavigation:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #884839; text-decoration: none;}
a.nnavigation:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #F6AD18; text-decoration: none ;}

/* === PRODUKTNAVIGATION: QUICKFINDER === */
/* Absolute Position / Hintegrundfarbe der Produktnavigation */
//#pnavigation {position:absolute; width:415px; z-index:80; left: 355px; top: 10px; text-align: right}

/* === BROTKRUMENNAVIGATION: 'Sie sind hier: ' === */
/* Absolute Position / Hintegrundfarbe der Brotkrumennavigation */
#bnavigation {position: relative; width: 600px; z-index:6; padding-bottom: 20px;}
//#bnavigation {position: absolute; left: 5px; top: 80px; width: 600px; z-index:6;}

/* === FUSSNAVIGATION: 'nach oben' === */
/* Absolute Position / Hintegrundfarbe der Fussnavigation */
#fnavigation {display: block; text-align: right; padding-bottom: 2px; margin-right: 10px; }
a.fnavigation:active,a.fnavigation:link,a.fnavigation:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #884839; text-decoration: none;}
a.fnavigation:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #F6AD18; text-decoration: none ;}

/* === HAUPTBILDSCHIRM === */
/* Hintergrundfarbe */
.inhalt_hg { background-color: #FFFFFF; font-size: 0; width: 600px; padding-left: 10px; padding-right: 10px; float: left;}
/* Schrift und Farbe fr Titel */
.inhalttitel,h1 { display: inline; font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal; color: #884839; text-decoration: normal; font-family: Arial, Helvetica, sans-serif; }
/* Schrift und Farbe fr normalen Text */
.inhalt { font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; color: #2F4F4F; text-decoration: none; font-family: Arial, Helvetica, sans-serif }
/* Farbe fr Fehlertext */
.inhaltfehler { color: #C84241; }
/* Farbe fr Infotexte (i.d.R. abgesoftet) */
.inhaltinfo { color: #999999; }
/* Style fuer vergroesserte Schrift */
.gross { font-size: 120%; }
/* Farbe fr korrekten Text */
.inhaltkorrekt { color: #6F9969; }
/* Schrift und Farbe fr Textrahmen */
.inhaltauswahl,.inhaltauswahl2 {border: 1px solid #cccccc; margin-bottom: 3px;}
.inhaltkopf,.inhaltkopf2 {border: 1px solid #cccccc; margin-bottom: 1px; display: block; padding-left: 5px; padding-right: 5px; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; background-color: #eeeeee; color: #2F4F4F; text-decoration: none; font-family: Arial, Helvetica, sans-serif }
a.inhaltkopf_lk:active,a.inhaltkopf2_lk:active,a.inhaltkopf_lk:link,a.inhaltkopf2_lk:link,a.inhaltkopf_lk:visited,a.inhaltkopf2_lk:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-variant: normal; color: #2F4F4F; text-decoration: underline; }
a.inhaltkopf_lk:hover,a.inhaltkopf2_lk:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-variant: normal; color: #F6AD18; text-decoration: underline;}
a.inhaltkopf_lk_auf:active,a.inhaltkopf2_lk_auf:active,a.inhaltkopf_lk_auf:link,a.inhaltkopf2_lk_auf:link,a.inhaltkopf_lk_auf:visited,a.inhaltkopf2_lk_auf:visited,a.inhaltkopf_lk_auf:hover,a.inhaltkopf2_lk_auf:hover { font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #6F9969; text-decoration: underline; font-family: Arial, Helvetica, sans-serif }
a.inhaltkopf_lk_zu:active,a.inhaltkopf2_lk_zu:active,a.inhaltkopf_lk_zu:link,a_inhaltkopf2_lk_zu:link,a.inhaltkopf_lk_zu:visited,a.inhaltkopf2_lk_zu:visited,a.inhaltkopf_lk_zu:hover,a.inhaltkopf2_lk_zu:hover { font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #C84241; text-decoration: underline; font-family: Arial, Helvetica, sans-serif }
.inhaltkoerper,.inhaltkoerper2 {padding-top: 5px; padding-left: 5px; padding-bottom: 5px; padding-right: 3px; }
/* Schrift und Farbe fr normalen verlinkten Text */
a.inhalt_lk:active,a.inhalt_lk:link,a.inhalt_lk:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-variant: normal; color: #2F4F4F; text-decoration: underline; }
a.inhalt_lk:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-variant: normal; color: #F6AD18; text-decoration: underline;}
/* Schrift und Farbe fr kleinen Text */
.inhaltklein { font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #2F4F4F; text-decoration: none; font-family: Arial, Helvetica, sans-serif }
/* Schrift und Farbe fr kleinen verlinkten Text */
a.inhaltklein_lk:active,a.inhaltklein_lk:link,a.inhaltklein_lk:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #2F4F4F; text-decoration: underline }
a.inhaltklein_lk:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #F6AD18; text-decoration: underline; filter: DropShadow(Color=#ffffff, OffX=5, OffY=5, Positive=5) }

.inhaltauswahl2 {border: 1px solid #444444; }
.inhaltkopf2 {border: 1px solid #444444; background-color: #444444; color: #ffffff; }

/* === HAUPTBILDSCHIRM FUSSNOTE === */
/* Fuss Box */
.fuss_box { background-color: #ffffff; clear: both; position: relative; left: 160px; width:620px;}
/* Hintergrundfarbe */
.fuss_hg { background-color: #884839; font-size: 0; margin-left: 10px; margin-right: 10px; padding-top: 5px; padding-bottom: 5px; padding-left: 20px; padding-right: 20px; text-align: center;} /* Hintergrundfarbe fr den Subcontent, z.B. Produktbeschreibung */ 
/* Schrift und Farbe Text */
.fuss { margin-bottom: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #B89889; text-decoration: none }
/* Schrift und Farbe fr verlinkten Text */
a.fuss_lk:active,a.fuss_lk:link,a.fuss_lk:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #B89889; text-decoration: underline }
a.fuss_lk:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #B89889; text-decoration: underline; filter: DropShadow(Color=#ffffff, OffX=5, OffY=5, Positive=5) }
/* Schrift und Farbe fr besonderen Fusstext */
.fusszeile { border: 1px solid #884839; padding-left: 10px; padding-right: 10px; padding-bottom: 5px; padding-top: 5px; margin-left: 10px; width: 450px; margin-top: 10px; margin-bottom: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #2F4F4F; text-decoration: none }

/* === LINKER BILDSCHIRM (NAVIGATION) === */
/* Hintergrundfarbe */
.links_hg { background-color: #F6AD18; font-size: 0; width: 160px; float: left; }

/* Hintergrundfarbe der 1. Ebene */
.links1_hg { background-color: #F6AD18; font-size: 0; padding-left: 5px;}
/* Schrift und Farbe fr Schrift der 1. Ebene */
//a.links1_lk:active,a.links1_lk:link,a.links1_lk:visited { border-bottom: 1px solid #FFBF26; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none }
a.links1_lk:active,a.links1_lk:link,a.links1_lk:visited { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none }
a.links1_lk:hover { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: normal; font-variant: normal; color: #FFFFFF; background-color: #FFBF26; text-decoration: none; }
.links1_aktiv { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; font-variant: normal; color: #884839; background-color: #FFFFFF; text-decoration: none }

/* Hintergrundfarbe der 2. Ebene */
.links2_hg { padding-top: 5px; padding-bottom: 5px; padding-left: 5px; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px; font-weight: normal; font-variant: normal; color: #884839; background-color: #FFBF26; text-decoration: none }
/* Schrift und Farbe fr Schrift der 2. Ebene */
a.links2_lk:active,a.links2_lk:link,a.links2_lk:visited { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: normal; font-variant: normal; color: #884839; background-color: #FFBF26; text-decoration: none }
a.links2_lk:hover { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: normal; font-variant: normal; color: #FFFFFF; background-color: #FFBF26; text-decoration: none; }
.links2_aktiv { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: normal; font-variant: normal; color: #884839; background-color: #FFFFFF; text-decoration: none }
.links2 { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: normal; font-variant: normal; color: #BB7B6C; background-color: #FFBF26; text-decoration: none }

/* Hintergrundfarbe der 3. Ebene */
.links3_hg { padding-top: 5px; padding-bottom: 5px; padding-left: 5px; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px; font-weight: normal; font-variant: normal; color: #884839; background-color: #F6AD18; text-decoration: none }
/* Schrift und Farbe fr Schrift der 2. Ebene */
a.links3_lk:active,a.links3_lk:link,a.links3_lk:visited { padding-left: 5px; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: normal; font-variant: normal; color: #884839; background-color: #FFBF26; text-decoration: none }
a.links3_lk:hover { padding-left: 5px; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: normal; font-variant: normal; color: #FFFFFF; background-color: #FFBF26; text-decoration: none; }
.links3_aktiv { padding-left: 5px; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: normal; font-variant: normal; color: #884839; background-color: #FFFFFF; text-decoration: none }
.links3 { padding-left: 5px; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: normal; font-variant: normal; color: #BB7B6C; background-color: #FFBF26; text-decoration: none }

/* Schrift und Farbe fr normalen Text */
.links { font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; color: #1B1818; text-decoration: none; font-family: Arial, Helvetica, sans-serif }
/* Schrift und Farbe fr normalen verlinkten Text */
a.links_lk:active,a.links_lk:link,a.links_lk:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-variant: normal; color: #1b1818; text-decoration: underline }
a.links_lk:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: underline; filter: DropShadow(Color=#ffffff, OffX=5, OffY=5, Positive=5) }
/* Schrift und Farbe fr normalen verlinkten Text */
a.linksklein_lk:active,a.linksklein_lk:link,a.linksklein_lk:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #1b1818; text-decoration: underline }
a.linksklein_lk:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: underline; filter: DropShadow(Color=#ffffff, OffX=5, OffY=5, Positive=5) }

/* === RECHTER BILDSCHIRM (NEWS / INFOS) === */
/* Hintergrundfarbe */
.rechts_hg { background-color: #FFFFFF; font-size: 0; z-index: 10; width: 220px; float: right;}
.rechts_aktuelles_hg { background-color: #FFFFFF; }
.rechts_aktuelles_hg_2 { background-color: #FFFFFF; }
/* Hintergrundfarbe eines gesamten Blocks (kopf und text) */
.rechts_aktuelles2_hg { background-color: #ffffff; margin-right: 5px; }

/* === AKTUELLES === */
/* Hintergrundfarbe fr Textbloecke */
//.aktuelles_hg { background-color: #FFFFFF; font-size: 0; border: 1px solid #F6AD18; margin-bottom: 10px; margin-right: 5px; }
.aktuelles_hg { background-color: #FFFFFF; font-size: 0; border: 1px solid #F6AD18; margin-bottom: 10px; }
/* Schrift und Farbe fr Textrahmen */
//.aktuelles_kopf { font-size: 12px; font-style: normal; font-weight: normal; padding-left: 5px; font-variant: normal; background-color: #F6AD18; color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif }
.aktuelles_kopf { margin-bottom: 1px; font-size: 12px; font-style: normal; font-weight: normal; padding-left: 5px; font-variant: normal; background-color: #F6AD18; color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif }
//.aktuelles_koerper { padding-left: 5px; padding-right: 5px; padding-bottom: 3px; padding-top: 3px; }
.aktuelles_koerper { padding-left: 5px; padding-right: 5px; padding-bottom: 3px; padding-top: 3px; }
/* Hintergrundfarbe fr Grafikbloecke (z.B. Button-Banner) */
.aktuellesgrafik_hg { margin-bottom: 10px;} 
/* Schrift und Farbe fr normalen Text */
.aktuelles { font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #2F4F4F; text-decoration: none; font-family: Arial, Helvetica, sans-serif }
/* Schrift und Farbe fr normalen verlinkten Text */
a.aktuelles_lk:active,a.aktuelles_lk:link,a.aktuelles_lk:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #2F4F4F; text-decoration: underline }
a.aktuelles_lk:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #F6AD18; text-decoration: underline; filter: DropShadow(Color=#ffffff, OffX=5, OffY=5, Positive=5) }

/* === LINKER RAHMEN === */
/* Hintergrundfarbe */
.linkerrahmen_hg { background-color: #FFFFFF }

/* === RECHTER RAHMEN === */
/* Hintergrundfarbe */
.rechterrahmen_hg { background-color: #FFFFFF }

/* === GLOSSAR === */
/* Glossar */
.glossar { cursor: hand; font-size: 9px; font-weight: normal; text-decoration: none; color: #999999; padding-left: 1px; padding-right: 1px;}

/* === BUTTONS ===2 */
/* Style fr den Button 'Schrift/Farbe' */
.funktionschriftbutton {  cursor: hand; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none; color: #000000; background-color: #F1EEEA; border: 1px solid #000000; height: 18px; width: 75px;}
/* Style fr normale Buttons */
//.button {  	cursor: hand; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 11px; font-weight: normal; text-decoration: none; color: #000000; background-color: #F1EEEA; border: 1px solid #000000; height: 20px;}
.button {  	cursor: hand; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 11px; font-weight: normal; text-decoration: none; color: #2F4F4F; background-color: #F1EEEA; border: 1px solid #AAAAAA; height: 20px;}
.button_normal {  	cursor: hand; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px; font-weight: normal; padding-left: 5px; padding-right: 5px; text-decoration: none; color: #2F4F4F; background-color: #F1EEEA; border: 2px outset #AAAAAA; }
.button_normal:hover {  	cursor: hand; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px; font-weight: normal; padding-left: 5px; padding-right: 5px; text-decoration: none; color: #2F4F4F; background-color: #F1EEEA; border: 2px inset #AAAAAA; }
.button_weiter {  	font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px; font-weight: normal; padding-left: 5px; padding-right: 5px; text-decoration: none; color: #FFFFFF; background-color: #6F9969; border: 2px outset #C5D68B; }
.button_weiter:hover {	font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px; font-weight: normal; padding-left: 5px; padding-right: 5px; text-decoration: none; color: #FFFFFF; background-color: #6F9969; border: 2px inset #C5D68B; }
.button_weiter_pfeil { font-size: 14px; }
.button_zurueck {  	font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px; font-weight: normal; padding-left: 5px; padding-right: 5px; text-decoration: none; color: #FEF2EF; background-color: #C84241; border: 2px outset #FCD3C1;}
.button_zurueck:hover {	font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px; font-weight: normal; padding-left: 5px; padding-right: 5px; text-decoration: none; color: #FEF2EF; background-color: #C84241; border: 2px inset #FCD3C1;}
.button_zurueck_pfeil { font-size: 14px; }

/* === FORMULARFELDER (INPUT, TEXTAREA, USW.) === */
/* Style fr Eingabefelder */
input { font-family: "Courier New", Courier, mono; font-size: 12px; font-style: normal; color: #000000;}
/* Style fr mehrzeilige Eingabefelder */
textarea { font-family: "Courier New", Courier, mono; font-size: 12px; font-style: normal; color: #000000;}
/* Style fr Markierungsfelder */
.checkbox { font-family: "Courier New", Courier, mono; font-size: 12px; font-style: normal; color: #000000;}
/* Style fr Auswahlfelder */
.radio { font-family: "Courier New", Courier, mono; font-size: 12px; font-style: normal; color: #000000;}
/* Style fr Eingabefelder */
.textcourier { font-family: "Courier New", Courier, mono; font-size: 12px; font-style: normal; color: #000000; height: 18px;}
.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000;}
.textklein { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000;}
/* Style fr Ausgabefelder */
.textausgabe { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; border: none; color: #000000; background-color: #FFFFFF;}
.textausgabeklein { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; border: none; color: #000000; background-color: #FFFFFF;}
/* Style fr Auswahllisten */
select { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000;}
.select { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000;}
.selectklein { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000;}
/* Style fr Form */
form { display:inline }

#trailimageid { position: absolute; visibility: hidden; left: 0px; top: 0px; height: 1px; background-color:#ffffff; z-index: 5000; }
.html_trail { background-color:#ffffff; border: 1px solid #000000;}

.seo { width: 1000px; }